Fetch PDF report [testing]
curl --request GET \
--url https://api.documents.testing.resistant.ai/v2/submission/{submission_id}/report \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.documents.testing.resistant.ai/v2/submission/{submission_id}/report"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.documents.testing.resistant.ai/v2/submission/{submission_id}/report', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"download_url": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}API Reference
Fetch PDF report [testing]
Fetch analysis PDF report of the submitted document
GET
/
v2
/
submission
/
{submission_id}
/
report
Fetch PDF report [testing]
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
FlowClient Credentials
- Token URL
- https://eu.id.resistant.ai/oauth2/aus17c52xbW6c0yA9417/v1/token
Scopes1
submissions.read
Read analysis results for a submission
Path Parameters
Query Parameters
Include Adaptive Decision result in report
Include preview of document in report
Response
Download URL to get the fraud analysis report.
Presigned URL for downloading the analysis report
Was this page helpful?